/* GENERAL STYLING */

body, html{
    font-family: koedumedium;
    font-size: 16px;
    min-width: 320px;
}

body{
    background: #fff;
    color: #6f6f6f;
    text-align: center;
}

main{
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6{
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.no-gut{
    padding-left: 0;
    padding-right: 0;
}

img{
    display: block;
    margin: 0 auto;
}

input, select{
    width: 100%;
    font-size: 15px;
    font-weight: 100;
    margin: 0 auto;
    display: block;
    padding: 8px;
    box-sizing: border-box;
    border-radius: 3px;
    font-family: koedumedium;
	color: #333b8f;
	border: 1px solid #333b8f;
}

select{
/*    text-transform: capitalize;*/
	height: 39px;
}

.form-group{
    height: 35px;
}

a:hover, a:focus, button:hover, button:focus, select:focus{
    outline: none;
}

select{
    padding: 7.5px 0;
}

button{
    color: #fff;
    font-size: 16px;
    font-weight: 100;
    font-family: koedumedium;
	background: #e64123;
    border: 0;
	border-radius: 35px;
    padding: 8px 20px;
    margin-top: 3px;
    float: right;
	transition: all 0.5s ease 0s;
}

button:hover{
	background: #333b8f;
	transition: all 0.5s ease 0s;
}

button span{
    font-size: 16px;
    padding-left: 8px;
    transform: scale(1.8, 1);
}

/* SECTION TOP */

.top{
    background: #fff;
}

.top .side-welcome figure{
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.top .side-welcome figure img{
    width: 100%;
    height: auto;
}

.top .side-welcome h1{
    color: #fff;
    font-size: 35px;
    margin: 50px 0;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
}

.top .side-welcome h1 span{
    font-size: 60px;
    line-height: 60px;
    text-align: center;
}

.top .side-welcome p{
    color: #e5422e;
    font-size: 22px;
    line-height: 20px;
    margin: 10px 0 5px;
	font-family: koedumedium;
	font-weight: 300;
	text-align: left;
}

.top .side-welcome h2{
    color: #343e8d;
    font-size: 37px;
    line-height: 41px;
    margin: 25px 0 10px;
	font-family: koedumedium;
	font-weight: 300;
	text-align: left;
}

.top .side-form .logo{
    margin: 35px auto 10px;
}

.top .side-form{
    padding: 0 10px;
}

.top .side-form h1{
    color: #343e8d;
	font-family: koedumedium;
	font-weight: 300;
    font-size: 21px;
    margin: 20px 0 40px;
}

.top .side-form h3{
    color: #e64123;
    font-size: 17px;
    text-align: left;
	font-weight: 300;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #343e8d;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #343e8d;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #343e8d;
}
:-moz-placeholder { /* Firefox 18- */
  color: #343e8d;
}

.top .side-form input[type="checkbox"]{
    position: absolute;
    opacity: 0;
}

.top .side-form label{
    position: relative;
    text-align: left;
    padding-left: 20px;
    font-size: 10px;
    color: #333b8f;
    font-family: koedumedium;
}

.top .side-form label a{
    color: #333b8f;
    text-decoration: underline;
}

.top .side-form label:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 2px;
	border: 1px solid #333b8f;
}

.top .side-form label:after{
    font-family: "Glyphicons Halflings";
    content: "\e013";
    position: absolute;
    left: 0;
    top: 0;
    color: #333b8f;
    text-align: center;
    width: 15px;
    transform: scale(0);
    transition: all 0.5s ease 0s;
}

.top .side-form input[type="checkbox"]:checked ~ label:after{
    transform: scale(1);
    transition: all 0.5s ease 0s;
}

.top .contact-box{
    padding: 20px 0;
    text-align: left;
}

.top .contact-box p{
    font-size: 13px;
    color: #e64123;
    line-height: 10px;
	margin-bottom: 2px;
}

.top .contact-box p a{
    color: #e64123;
    font-size: 20px;
	transition: all 1s ease 0s;
}

.top .contact-box p a:hover, .top .contact-box p a:focus{
	text-decoration: none;
	color: #333b8f;
	transition: all 1s ease 0s;
}


.top .contact-box a{
    font-size: 18px;
    line-height: 10px;
	font-weight: 300;
    color: #e64123;
	transition: all 1s ease 0s;
}
.top .contact-box a:hover, .top .contact-box a:focus{
	text-decoration: none;
	color: #333b8f;
	transition: all 1s ease 0s;
}

/* SECTION - BOTTOM */

.bottom .container{
	border-top: 1px solid #333b8f;
}

.bottom .block{
    margin: 0;
}

.bottom p{
    color: #333b8f;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    display: table;
    width: 100%;
    margin: 0;
	font-family: koedumedium;
	font-weight: 300;
}

.bottom p span{
    display: table-cell;
    vertical-align: middle;
    padding: 15px 5px 15px 0;
	text-align: left;
}

.bottom p i{
	padding: 0px;
	display: table-cell;
	vertical-align: middle;
	width: 40px;
	text-align: center;
}

i img{
	display: inline;
}

.green{
    background: #bec72c;
}
.orange{
    background: #dc5923;
}
.red{
    background: #c62e17;
}

.messageOK{
	padding: 200px 0;
}

.ornament{
	font-family: "koeduornaments";
	text-decoration: none;
	font-style: normal !important;
}
